Security Fix
story referring to a new IE vulnerability, sounds reasonably nasty. According to the advisory here it affects XP SP2, which is interesting.
Upatched at the moment... so time to use Firefox/Opera for a while :o)


raesene

Security Geek, Penetration Testing, Docker, Ruby, Hillwalking